@charset "UTF-8";

html:root {
    --g44-header-height: 65px;
}
html:has(.topbar):root {
    --g44-header-height: 115px;
}
:root {
    color-scheme: light dark;
}
:root:has(body.layout-light) {
    color-scheme: light;
}
:root:has(body.layout-dark) {
    color-scheme: dark;
}

html,
body {
    height: 100%;
    font-family: 'DM Sans', sans-serif;
    font-size: var(--g44-font-size-1);
    line-height: 1.3;
}

body {
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: clamp(0.95rem, 0.266vw + 0.767rem, 1rem);
    color: var(--g44-black-color);
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -webkit-text-size-adjust: none;
    margin: 0;
    background-color: var(--g44-background-color);
}

.font-body {
    font-family: var(--g44-font-family-body);
}
.font-head {
    font-family: var(--g44-font-family-headers);
}

body.g44-lightbox-loading a:has(img) {
    cursor: progress !important;
}


/* Menu */
.g44menu {
    padding: 0;
    margin: 0px;
    display: flex;
}
.g44menu li{
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: relative;
}
.g44menu>li {
    font-size: 1.1em;
    line-height: 1.15em;
    padding: 5px 0;
}
body .g44menu a:not(.g44-pattern-container a){
    color: var(--g44-black-color);
    text-decoration: none !important;
    padding: 10px 15px;
    box-sizing: border-box;
    min-height: 50px;
    height: 100%;
    margin: 0 0;
    display: flex;
    align-items: center;
    justify-content: start;
    position: relative;
}
.g44menu a>span:has(small),
.g44menu a:has(small) {
    flex-direction: column;
    justify-content: center;
    display:flex;
    text-align:center;
    /* padding: 10px 15px !important; */
    /* margin: 0 !important; */
}
.mobile-nav-header,
.mobile-nav-footer {
    display: none;
}
.g44-dark div:not(.mvertical)>.g44menu>li>a,
.scrolled .g44-dark-sticky div:not(.mvertical)>.g44menu>li>a{
    color: var(--g44-primary-color-dark);
}

.g44-dark div:not(.mvertical)>.g44menu>li:hover>a,
.scrolled .g44-dark-sticky div:not(.mvertical)>.g44menu>li:hover>a{
    color: var(--g44-secondary-color-dark);
    background-color: rgba(0, 0, 0, 0.10);
}

.scrolled .g44-light-sticky div:not(.mvertical)>.g44menu>li>a {
    color: var(--g44-black-color);
}

.scrolled .g44-light-sticky div:not(.mvertical)>.g44menu>li:hover>a {
    color: var(--g44-primary-color);
    background-color: rgba(0, 0, 0, 0.05);
}

div:not(.mvertical)>.g44menu ul:is(.sub-menu, .children) li:hover>a {
    color: var(--g44-secondary-color);
    background-color: transparent;
}

div:not(.mvertical)>.g44menu ul:is(.sub-menu, .children) li a:not(.g44menu .full-menu>:is(.sub-menu, .children)>li>a, .g44-pattern-container a) {
    border-radius: var(--g44-border-radius-menu);
}

div:not(.mvertical)>.g44menu ul:is(.sub-menu, .children) li a:hover:not(.g44menu .full-menu>:is(.sub-menu, .children)>li>a:has(.g44-banner), .g44-pattern-container a),
div:not(.mvertical)>.g44menu ul:is(.sub-menu, .children) li:hover > a:not(.g44-pattern-container a) {
    background-color: var(--g44-lightgray-color);
}

.no-scroll {
    overflow: hidden !important;
}

.overflow-hidden {
    overflow: hidden;
}

.no-display,
.no-visible {
    display: none !important;
}

/* G44Motion */
body .g44m {
    transform:
        translate3d(var(--tx, 0), var(--ty, 0), var(--tz, 0)) scale3d(var(--sx, 1), var(--sy, 1), 1) rotate(var(--rot, 0deg)) skew(var(--skx, 0deg), var(--sky, 0deg)) !important;
    filter: blur(var(--blur, unset));
    contain: layout;
    will-change: transform, opacity;
}
body .g44m.independent-layer {
    transform:
        translate3d(calc(-50% + var(--tx, 0%)), calc(-50% + var(--ty, 0%)), var(--tz, 0)) scale3d(var(--sx, 1), var(--sy, 1), 1) rotate(var(--rot, 0deg)) skew(var(--skx, 0deg), var(--sky, 0deg)) !important;
    filter: blur(var(--blur, unset));
}
/* G44Motion */

.g44-dark,
.layout-dark .g44-auto-layout {
    color: var(--g44-primary-color-dark);
}

.layout-dark .g44-auto-layout{
	--g44-darkgray-color:#444444;
	--g44-gray-color:#777777;
	--g44-lightgray-color:#999999;
}


/* BUTTON NA JASNYM TLE */
input[type=submit],
body .button,
.wp-block-button a,
.wp-block-post-excerpt a,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce input.button,
.woocommerce a.button.alt,
.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt,
body .wc-block-components-button,
.woocommerce-account .edit,
.woocommerce button.button:disabled,
.woocommerce button.button:disabled[disabled],
.scrolled .g44-light-sticky .h-widgets .button,
.layout-light .g44-auto-layout .button,
.layout-light .g44-auto-layout input[type=submit] {
    text-decoration: none;
    --button-bg: var(--g44-button-dark-bg);
    --button-border: var(--g44-button-dark-border);
    --button-txt: var(--g44-primary-color-dark);
    background-color: var(--button-bg);
    border: 2px solid var(--button-border);
    color: var(--button-txt);
    position: relative;
    font-family: inherit;
    font-size: 1.1em;
    line-height: inherit;
    font-weight: normal;
    text-align: center;
    padding: 10px 20px;
    border-radius: var(--g44-border-radius-5);
    box-sizing: border-box;
    cursor: pointer;
    -webkit-appearance: none;
    appearance: none;
    -webkit-transition: all 0.2s ease 0s !important;
    -moz-transition: all 0.2s ease 0s !important;
    -o-transition: all 0.2s ease 0s !important;
    -ms-transition: all 0.2s ease 0s !important;
    transition: all 0.2s ease 0s !important;
    display: inline-block;
}

input[type=submit]:hover,
body .button:hover,
.wp-block-button a:hover,
.wp-block-post-excerpt a:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce input.button:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt.disabled:hover,
.woocommerce button.button.alt:hover,
body .wc-block-components-button:hover,
.woocommerce-account .edit:hover,
.woocommerce button.button:disabled:hover,
.woocommerce button.button:disabled[disabled]:hover,
.scrolled .g44-light-sticky .h-widgets .button:hover,
.layout-light .g44-auto-layout :is(.button, input[type=submit]):hover {
    --button-bg: var(--g44-button-dark-bg-alt);
    --button-border: var(--g44-button-dark-border-alt);
    --button-txt: var(--g44-primary-color-dark);
    background-color: var(--button-bg);
    color: var(--button-txt);
    transform:translateY(-1px);
    /*box-shadow:0px 2px 2px rgb(0 0 0 / 30%);*/
}

.has-background.wp-element-button:hover{
	box-shadow:inset 0px 0px 40px rgb(0 0 0 / 15%);
}

.button.full {
    width: 100%;
}

/* BUTTON NA CIEMNYM TLE */
.g44-dark .wp-block-button a,
.g44-dark :is(.button, input[type=submit]),
.layout-dark .g44-auto-layout :is(.button, input[type=submit], .wp-block-button a),
.layout-dark.woocommerce .g44-auto-layout button.button.alt.disabled,
.scrolled .g44-dark-sticky .h-widgets .button {
    --button-bg: var(--g44-button-light-bg-alt);
    --button-border: var(--g44-button-light-border-alt);
    --button-txt: var(--g44-black-color);
    color: var(--button-txt);
}

.g44-dark .wp-block-button a:hover,
.g44-dark :is(.button, input[type=submit]):hover,
.layout-dark .g44-auto-layout :is(.button, input[type=submit], .wp-block-button a):hover,
.layout-dark.woocommerce .g44-auto-layout button.button.alt.disabled:hover,
.scrolled .g44-dark-sticky .h-widgets .button:hover {
    --button-bg: var(--g44-button-light-bg);
    --button-border: var(--g44-button-light-border);
    --button-txt: var(--g44-button-dark-text);
}


/* OUTLINE BUTTON NA JASNYM TLE */
:is(input[type=submit], .button).outlined,
.is-style-outline a,
.layout-light .g44-auto-layout :is(.button, input[type=submit]).outlined,
.scrolled .g44-light-sticky .h-widgets :is(input[type=submit], .button).outlined {
    --button-bg: transparent;
    --button-border: var(--g44-button-dark-border);
    --button-txt: var(--g44-button-dark-text);
}

:is(input[type=submit], .button).outlined:hover,
.is-style-outline a:hover,
.layout-light .g44-auto-layout :is(.button, input[type=submit]).outlined:hover,
.scrolled .g44-light-sticky .h-widgets :is(input[type=submit], .button).outlined:hover {
    --button-bg: transparent;
    --button-border: var(--g44-button-dark-border-alt);
    --button-txt: var(--g44-button-dark-text-alt);
}


/* OUTLINE BUTTON NA CIEMNYM TLE */
.g44-dark :is(input[type=submit], .button).outlined,
.g44-dark .is-style-outline a,
.layout-dark .g44-auto-layout .is-style-outline a,
.layout-dark .g44-auto-layout :is(.button, input[type=submit]).outlined,
.scrolled .g44-dark-sticky .h-widgets .button.outlined {
    --button-bg: transparent;
    --button-border: var(--g44-button-light-border-alt);
    --button-txt: var(--g44-button-light-text);
    background-image: none !important;
}

.g44-dark :is(input[type=submit], .button).outlined:hover,
.g44-dark .is-style-outline a:hover,
.layout-dark .g44-auto-layout .is-style-outline a:hover,
.layout-dark .g44-auto-layout :is(.button, input[type=submit]).outlined:hover,
.scrolled .g44-dark-sticky .h-widgets .button.outlined:hover {
    --button-bg: transparent;
    --button-border: var(--g44-button-light-border);
    --button-txt: var(--g44-button-light-text);
}


/* FILLING BUTTON NA JASNYM TLE */
:is(input[type=submit], .button).filling,
.is-style-filling.wp-block-button a,
.layout-light .g44-auto-layout :is(.button, input[type=submit]).filling,
.scrolled .g44-light-sticky .h-widgets :is(input[type=submit], .button).filling {
    --button-bg: transparent;
    --button-border: var(--g44-button-dark-border);
    --button-txt: var(--g44-button-dark-text);
    background: linear-gradient(90deg, var(--g44-button-dark-bg-alt) 0%, var(--g44-button-dark-bg-alt) 100%);
    background-size: 0% 100%;
    background-position: center left;
    background-repeat: no-repeat;
}

:is(input[type=submit], .button).filling:hover,
.is-style-filling a:hover,
.layout-light .g44-auto-layout :is(.button, input[type=submit]).filling:hover,
.scrolled .g44-light-sticky .h-widgets :is(input[type=submit], .button).filling:hover {
    --button-bg: transparent;
    --button-border: var(--g44-button-dark-border-alt);
    --button-txt: var(--g44-primary-color-dark);
    background-size: 100% 100%;
}


/* FILLING BUTTON NA CIEMNYM TLE */
.g44-dark :is(input[type=submit], .button).filling,
.g44-dark .is-style-filling.wp-block-button a,
.layout-dark .g44-auto-layout .is-style-filling.wp-block-button a,
.layout-dark .g44-auto-layout :is(.button, input[type=submit]).filling,
.scrolled .g44-dark-sticky .h-widgets .button.filling {
    --button-bg: transparent;
    --button-border: var(--g44-button-light-border-alt);
    --button-txt: var(--g44-button-light-text);
    background: linear-gradient(90deg, var(--g44-button-light-bg) 0%, var(--g44-button-light-bg) 100%);
    background-size: 0% 100%;
    background-position: center left;
    background-repeat: no-repeat;
}

.g44-dark :is(input[type=submit], .button).filling:hover,
.g44-dark .is-style-filling a:hover,
.layout-dark .g44-auto-layout .is-style-filling a:hover,
.layout-dark .g44-auto-layout :is(.button, input[type=submit]).filling:hover,
.scrolled .g44-dark-sticky .h-widgets .button.filling:hover {
    --button-bg: transparent;
    --button-border: var(--g44-button-light-border);
    --button-txt: var(--g44-button-dark-text);
    background-size: 100% 100%;
}


/* SIMPLE BUTTON NA JASNYM TLE */
:is(input[type=submit], .button).simple,
.layout-light .g44-auto-layout :is(.button, input[type=submit]).simple,
.scrolled .g44-light-sticky .h-widgets :is(input[type=submit], .button).simple,
.wp-block-button.simple a {
    --button-bg: transparent;
    --button-border: transparent;
    --button-txt: var(--g44-button-dark-text);

    border: 0 !important;
    padding: 10px 0 !important;
    background: transparent !important;
}

:is(input[type=submit], .button).simple:hover,
.layout-light .g44-auto-layout :is(.button, input[type=submit]).simple:hover,
.scrolled .g44-light-sticky .h-widgets :is(input[type=submit], .button).simple:hover,
.wp-block-button.simple a:hover {
    --button-txt: var(--g44-button-dark-text-alt);

    border: none;
}

:is(input[type=submit], .button).simple:before,
.layout-light .g44-auto-layout :is(.button, input[type=submit]).simple:before,
.scrolled .g44-light-sticky .h-widgets :is(input[type=submit], .button).simple:before,
.wp-block-button.simple:not(.button-icon.bui-left) a:before,
.wp-block-button.simple.button-icon.bui-left a:after,
.wp-block-button.simple:not(.button-icon) a[target=_blank]:before {
    background-color: var(--button-txt);
    bottom: -5px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    transform: scaleX(0);
    transform-origin: bottom right;
    transition: transform .3s;
    width: 100%;
    z-index: 2;
    margin: 0 !important;
    border-radius: var(--g44-border-radius-05);
}

.button.simple:hover:before,
.layout-light .g44-auto-layout :is(.button, input[type=submit]).simple:hover:before,
.scrolled .g44-light-sticky .h-widgets :is(input[type=submit], .button).simple:hover:before,
.wp-block-button.simple:not(.button-icon.bui-left) a:hover:before,
.wp-block-button.simple.button-icon.bui-left a:hover:after,
.wp-block-button.simple:not(.button-icon) a[target=_blank]:hover:before {
    background-color: var(--button-txt);
    transform: scaleX(1);
    transform-origin: bottom left;
}


/* SIMPLE BUTTON NA CIEMNYM TLE */
.g44-dark :is(.button, input[type=submit]).simple,
.layout-dark .g44-auto-layout :is(.button, input[type=submit]).simple,
.scrolled .g44-dark-sticky .h-widgets :is(input[type=submit], .button).simple,
.posts-grid.style-2 .cpt-item:has(img) .button.simple,
.g44-dark .wp-block-button.simple a {
    --button-txt: var(--g44-button-light-text);
}

.g44-dark :is(.button, input[type=submit]).simple:hover,
.layout-dark .g44-auto-layout :is(.button, input[type=submit]).simple:hover,
.scrolled .g44-dark-sticky .h-widgets :is(input[type=submit], .button).simple:hover,
.posts-grid.style-2 .cpt-item:has(img) .button.simple:hover,
.g44-dark .wp-block-button.simple a:hover {
    --button-txt: var(--g44-button-light-border-alt);
}

.g44-dark :is(.button, input[type=submit]).simple:before,
.layout-dark .g44-auto-layout :is(.button, input[type=submit]).simple:before,
.scrolled .g44-dark-sticky .h-widgets :is(input[type=submit], .button).simple:before,
.posts-grid.style-2 .cpt-item:has(img) .button.simple:before,
.g44-dark .wp-block-button.simple a:before {
    background-color: var(--button-txt);
}

.g44-dark :is(.button, input[type=submit]).simple:hover:before,
.layout-dark .g44-auto-layout :is(.button, input[type=submit]).simple:hover:before,
.scrolled .g44-dark-sticky .h-widgets :is(input[type=submit], .button).simple:hover:before,
.posts-grid.style-2 .cpt-item:has(img) .button.simple:hover:before,
.g44-dark .wp-block-button.simple a:hover:before {
    background-color: var(--button-txt);
}


/* STRONG BUTTON NA JASNYM TLE */
:is(input[type=submit], .button).strong,
.is-style-strong a,
.layout-light .g44-auto-layout :is(.button, input[type=submit]).strong,
.scrolled .g44-light-sticky .h-widgets :is(input[type=submit], .button).strong {
    --button-bg: transparent;
    --button-border: transparent;
    --button-txt: var(--g44-button-dark-text);
    border-radius: 15px;
    font-weight: 700;
    line-height: 1.15em;
    font-size: 1.6em;
    padding-left: 0;
    padding-right: 0;
}

.is-style-strong.button-icon a {
    padding-left: 0;
    padding-right: 10px;
}

.is-style-strong.button-icon.bui-left a {
    padding-left: 10px;
    padding-right: 0;
}

:is(input[type=submit], .button).strong:hover,
.is-style-strong a:hover,
.layout-light .g44-auto-layout :is(.button, input[type=submit]).strong:hover,
.scrolled .g44-light-sticky .h-widgets :is(input[type=submit], .button).strong:hover {
    --button-bg: transparent;
    --button-border: transparent;
    --button-txt: var(--g44-button-dark-text-alt);
}


/* STRONG BUTTON NA CIEMNYM TLE */
.g44-dark :is(input[type=submit], .button).strong,
.g44-dark .is-style-strong a,
.layout-dark .g44-auto-layout :is(.button, input[type=submit]).strong,
.scrolled .g44-dark-sticky .h-widgets .button.strong {
    --button-bg: transparent;
    --button-border: transparent;
    --button-txt: var(--g44-button-light-text);
}

.g44-dark :is(input[type=submit], .button).strong:hover,
.g44-dark .is-style-strong a:hover,
.layout-dark .g44-auto-layout :is(.button, input[type=submit]).strong:hover,
.scrolled .g44-dark-sticky .h-widgets .button.strong:hover {
    --button-bg: transparent;
    --button-border: transparent;
    --button-txt: var(--g44-button-light-text);
}

.button-icon.is-style-strong:not(.bui-left)>a:after,
.button-icon.is-style-strong.bui-left>a:before {
    font-size: 1.8em;
}


/* Basics */
.h-sidebar-icons button,
a,
button {
    text-decoration: none;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}

.accessibility a:not(.button, .wp-block-button a),
body:not(.woocommerce-cart, .woocommerce-checkout) .page-content a:not(.button, .wp-block-button a){
	text-decoration-line: underline;
    text-decoration-style: dotted;
    text-decoration-thickness: 0.05em;
	text-underline-offset: 0.18em;
}
.accessibility a:not(.button, .wp-block-button a):hover,
body:not(.woocommerce-cart, .woocommerce-checkout) .page-content a:not(.button, .wp-block-button a):hover {
	text-decoration-line: underline;
	text-decoration-style: solid;
}

a,
.h-sidebar-icons :is(button, a):not(.flickity-button, .wp-element-button, .button),
.layout-light .g44-auto-layout :is(button, a):not(.flickity-button, .wp-element-button, .button) {
    color: var(--g44-button-dark-text);
}

a:hover,
.h-sidebar-icons :is(button, a):not(.flickity-button, .wp-element-button, .button):hover,
.layout-light .g44-auto-layout :is(button, a):not(.flickity-button, .wp-element-button, .button):hover {
    /* text-decoration: none; */
    color: var(--g44-button-dark-text-alt);
}

.main-content a[target=_blank]:not(.section-marquee, .button-icon a, .sm-icons a):after,
.g44-cookie-consent-baner a[target=_blank]:after,
.modal-container a[target=_blank]:after {
    content: "\F1C5";
    margin-left: 4px;
}

.scrolled .g44-light-sticky .h-sidebar-icons :is(button, a):not(.flickity-button, .wp-element-button, .button) {
    color: var(--g44-primary-color);
}

.scrolled .g44-light-sticky .h-sidebar-icons :is(button, a):not(.flickity-button, .wp-element-button, .button):hover {
    color: var(--g44-secondary-color);
}

.scrolled .g44-dark-sticky .h-sidebar-icons :is(button, a):not(.flickity-button, .wp-element-button, .button) {
    color: var(--g44-secondary-color-dark);
}

.scrolled .g44-dark-sticky .h-sidebar-icons :is(button, a):not(.flickity-button, .wp-element-button, .button):hover {
    color: var(--g44-primary-color-dark);
}

:is(.wp-block-group, .wp-block-cover, .wp-block-columns, .wp-block-column).g44-dark:not(.has-link-color) :is(button, a):not(.flickity-button, .wp-element-button, .button),
.g44-dark :is(button, a):not(.flickity-button, .wp-element-button, .button),
.layout-dark .g44-auto-layout :is(button, a):not(.flickity-button, .wp-element-button, .button),
body.layout-dark .g44-auto-layout .g44menu a:not(.g44-pattern-container a){
    color: var(--g44-secondary-color-dark);
}

:is(.wp-block-group, .wp-block-cover, .wp-block-columns, .wp-block-column).g44-dark:not(.has-link-color) :is(button, a):not(.flickity-button, .wp-element-button, .button):hover,
.g44-dark :is(button, a):not(.flickity-button, .wp-element-button, .button):hover,
.layout-dark .g44-auto-layout :is(button, a):not(.flickity-button, .wp-element-button, .button):hover,
body.layout-dark .g44-auto-layout .g44menu a:not(.g44-pattern-container a):hover{
    color: var(--g44-primary-color-dark);
}

.g44-infobar,
.info-item{
	opacity: 0;
}

.topbar {
    background-color: rgba(0, 0, 0, 0.025);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding: 5px 0;
    font-size: 0.9em;
    position: relative;
    max-height: 130px;
    -webkit-transition: all 0.6s ease 0s;
    -moz-transition: all 0.6s ease 0s;
    -o-transition: all 0.6s ease 0s;
    -ms-transition: all 0.6s ease 0s;
    transition: all 0.6s ease 0s;
    will-change: transform, opacity;
}

.scrolled .topbar:not(.large-header .topbar) {
    transform: translateY(-50px);
    max-height: 0;
    padding: 0;
    opacity: 0;
}

.topbar .g44_col,
.topbar .g44_col:nth-child(2) {
    flex-basis: auto;
    padding: 0px !important;
}

.topbar-icons {
    display: flex;
    gap: 0 10px;
    line-height: 1;
}

.topbar-icons br {
    display: none;
}

.topbar a.icon,
.topbar-icons>* {
    display: flex;
    align-items: center;
    gap: 0 5px;
    padding: 5px;
}

.topbar a.icon i:before,
.topbar span.icon i:before {
    font-size: 1.4em;
}


.header {
    -webkit-transition: transform 0.4s ease 0s, opacity 0.3s ease 0s, box-shadow 0.3s ease 0s;
    -moz-transition: transform 0.4s ease 0s, opacity 0.3s ease 0s, box-shadow 0.3s ease 0s;
    -o-transition: transform 0.4s ease 0s, opacity 0.3s ease 0s, box-shadow 0.3s ease 0s;
    -ms-transition: transform 0.4s ease 0s, opacity 0.3s ease 0s, box-shadow 0.3s ease 0s;
    transition: transform 0.4s ease 0s, opacity 0.3s ease 0s, box-shadow 0.3s ease 0s;
    z-index: 999;
    position: relative;
    opacity: 1;
    will-change: transform, opacity;
    forced-color-adjust: none;
    color-scheme: light;
}

.scrolled .hide.header,
.scrolled .hide.navbar {
    transform: translate(0, -150%);
    opacity: 0;
}

.scrolled .hide.header.alpha-on-scroll {
    transform: unset;
    opacity: 0.2;
}

.scrolled .hide.header.alpha-on-scroll:hover {
    opacity: 1;
}

.simple-header .header {
    position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
}

.header-style-2 .header {
	margin:10px 10px 0 10px;
	width: calc(100% - 20px);
	box-sizing: border-box;
}

.header-wrapper {
    position: relative;
    z-index: 9;
    -webkit-transition: background-color 0.4s ease 0s;
    -moz-transition: background-color 0.4s ease 0s;
    -o-transition: background-color 0.4s ease 0s;
    -ms-transition: background-color 0.4s ease 0s;
    transition: background-color 0.4s ease 0s;
}

.error404 .header-wrapper {
    background-color: transparent;
}

.header-style-2 .header-wrapper {
    max-width: 1400px;
    margin: auto;
    border-radius: 16px;
}

.header-style-2 .header-wrapper:has(.wrapper-full) {
    max-width: 100%;
}

.header:has(.show-search) .header-wrapper{
	box-shadow: 0 15px 30px rgba(0, 0, 0, .25);
}

@keyframes sticky-header {
    0% {
        transform: translateY(-150%)
    }

    50% {
        transform: translateY(-150%)
    }

    100% {
        transform: translateY(0)
    }
}

.scrolled.simple-header:not(.header-style-2, .header-gradient-blur) .header {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}

.header-wrapper>.wrapper {
    padding-top: 10px;
    padding-bottom: 10px;
	-webkit-transition: padding 0.25s ease 0s;
    -moz-transition: padding 0.25s ease 0s;
    -o-transition: padding 0.25s ease 0s;
    -ms-transition: padding 0.25s ease 0s;
    transition: padding 0.25s ease 0s;
}

.header-style-2 .header-wrapper>.wrapper {
    padding-left: 15px;
    padding-right: 15px;
}

.scrolled.simple-header .header>.wrapper,
.header-style-2.simple-header .header>.wrapper {
    padding-top: 10px;
    padding-bottom: 10px;
}

.header .wrapper,
.navbar>.wrapper {
    display: flex;
    gap: 0 0;
    flex-wrap: wrap;
    align-items: center;
}

.header .wrapper {
    /* gap: 0 1em; */
}

.header .order-nav-logo-widgets .h-nav.header-column {
    order: 1;
    flex-basis: 300px;
    flex-grow: 1;
}

.order-nav-logo-widgets .h-nav .g44-menu {
    justify-content: start !important;
}

.order-nav-logo-widgets .h-logo {
    order: 2;
    /* flex-basis: 250px; */
    flex-grow: 1;
    justify-content: center;
    display: flex;
}

.order-nav-logo-widgets .h-widgets {
    order: 3;
    flex-basis: 300px;
    display: flex;
    justify-content: flex-end;
    margin-left: auto;
    align-items: center;
    flex-grow: 1;
}

.h-logo {
    max-width: 250px;
}

.h-logo.header-column:nth-child(2) {
    flex-basis: 10%;
    justify-content: center;
    display: flex;
}

.logo {
    display: block;
    position: relative;
    outline-offset: 4px !important;
    color: var(--navbar-el-color) !important;
}

.logo h1 {
    margin: 0px;
    padding: 0;
    font-size: 1.5em;
}

.logo img {
    display: block;
    height: auto;
    width: auto;
    max-height: 75px;
    -webkit-transition: max-height 0.3s ease 0s, visibility 0.3s ease 0s, opacity 0.3s ease 0s;
    -moz-transition: max-height 0.3s ease 0s, visibility 0.3s ease 0s, opacity 0.3s ease 0s;
    -o-transition: max-height 0.3s ease 0s, visibility 0.3s ease 0s, opacity 0.3s ease 0s;
    -ms-transition: max-height 0.3s ease 0s, visibility 0.3s ease 0s, opacity 0.3s ease 0s;
    transition: max-height 0.3s ease 0s, visibility 0.3s ease 0s, opacity 0.3s ease 0s;
}

.logo img[src$=".svg"] {
    height: 100px;
}

.logo:has(.logo-light):has(.logo-dark) .logo-light {
    position: absolute;
    opacity: 0;
    visibility: hidden;
}

.g44-dark .logo:has(.logo-light):has(.logo-dark) .logo-light,
.scrolled .g44-dark-sticky .logo:has(.logo-light):has(.logo-dark) .logo-light {
    opacity: 1;
    visibility: visible;
}

.g44-dark .logo:has(.logo-light):has(.logo-dark) .logo-dark,
.scrolled .g44-dark-sticky .logo:has(.logo-light):has(.logo-dark) .logo-dark {
    opacity: 0;
    visibility: hidden;
}

.g44-light .logo:has(.logo-light):has(.logo-dark) .logo-light,
.scrolled .g44-light-sticky .logo:has(.logo-light):has(.logo-dark) .logo-light {
    opacity: 0;
    visibility: hidden;
}

.g44-light .logo:has(.logo-light):has(.logo-dark) .logo-dark,
.scrolled .g44-light-sticky .logo:has(.logo-light):has(.logo-dark) .logo-dark {
    opacity: 1;
    visibility: visible;
}

.scrolled.simple-header .logo img,
.header-style-2.simple-header .logo img {
    max-height: 50px;
}

.h-nav.header-column:nth-child(1) .g44-menu {
    justify-content: start;
}

.h-nav.header-column:nth-child(2) .g44-menu {
    justify-content: center;
}

.h-nav.content-end.header-column:nth-child(2) .g44-menu {
    justify-content: end;
}

.h-nav.header-column:nth-child(3) .g44-menu {
    justify-content: end;
    align-items: center;
}

.h-nav.header-column:nth-child(1) {
    flex-basis: calc(45% - 20px);
}

.h-nav.header-column:nth-child(2) {
    flex-grow: 1;
    padding: 0 0;
}

.header-column form {
    max-width: 550px;
    margin: auto;
}

.header-column:nth-child(3) {
    display: flex;
    justify-content: flex-end;
    margin-left: auto;
    align-items: center;
}

.h-widgets.header-column:nth-child(2) {
    flex-grow: 1;
    margin: auto;
}

.h-widgets.header-column:nth-child(3) {
    gap: 0 6px;
    margin-left: 0.5em;
}

.navbar {
    position: relative;
    position: absolute;
    width: 100%;
    z-index: 998;
    background-color: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
    -webkit-transition: transform 0.4s ease 0s, opacity 0.4s ease 0s;
    -moz-transition: transform 0.4s ease 0s, opacity 0.4s ease 0s;
    -o-transition: transform 0.4s ease 0s, opacity 0.4s ease 0s;
    -ms-transition: transform 0.4s ease 0s, opacity 0.4s ease 0s;
    transition: transform 0.6s ease 0s, opacity 0.4s ease 0s;
}

.layout-dark .navbar {
    background-color: var(--g44-sidebar-bg-dark);
}

.scrolled .navbar {
    position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.scrolled.admin-bar .navbar {
    top: 32px;
}

.page-content {
    background-color: var(--g44-background-color);
    margin-top: var(--g44-header-height);
    display: flow-root;
    opacity: 0;
}
body.layout-dark:has(.content-wrapper.g44-auto-layout),
body.layout-dark:has(.g44-wishlist-wrap.g44-auto-layout){
    --g44-background-color: var(--g44-black-color);
}

.desktop.large-header .page-content {
    margin-top: 58px !important;
}

.transparent-header .page-content,
.header-style-2:not(.transparent-header, .page-template-page_notitle.woocommerce-cart, .page-template-page_notitle.woocommerce-checkout) .page-content{
    margin-top: 0;
}


.slide-search {
    position: absolute;
    width: 100%;
    z-index: 8;
    background-color: var(--g44-lightgray-color);
    padding: var(--wp--preset--spacing--g-4412) 0;
    box-sizing: border-box;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    box-shadow: 0 15px 30px rgba(0, 0, 0, .15);
    transform: translateY(-100%);
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    will-change: opacity, transform;
}

.header-style-2 .slide-search{
	width: calc(100% - 20px - 32px);
	left:26px;
	border-radius:0px 0px 8px 8px;
}

.layout-dark .slide-search {
    background: var(--g44-sidebar-bg-dark);
    border: 1px solid var(--g44-darkgray-color);
	border-width:0 1px 1px 1px;
}

.show-search.slide-search {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
}

/* POPUP PANEL */
.popup-panel-alert {
    position: absolute;
    border-radius: 50px;
    top: 0;
    right: 40px;
    background-color: var(--g44-secondary-color);
    box-shadow: 0px 0px 1px #fff;
    height: 100%;
    width: max-content;
    transform: scale(0);
    transform-origin: right;
    overflow: hidden;
    font-size: 0.8em;
    line-height: 34px;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.h-sidebar-icons,
.h-sidebar-icons>.widget,
.h-sidebar-icons>.widget>div {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 6px;
}

.h-sidebar-icons>.widget,
.h-sidebar-icons>.widget>div {
    margin-left: 0;
}

.h-sidebar-icons a.icon,
.h-sidebar-icons button{
    text-align: center;
    font-family: inherit;
    background-color: transparent;
    border: 0px;
    font-size: 1em;
    cursor: pointer;
    padding: 3px 3px;
    border-radius: var(--g44-border-radius-1);
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    text-decoration: none !important;
}

.h-sidebar-icons a:focus-visible,
.h-sidebar-icons button:focus-visible {
    color: var(--g44-outline-color);
}

.h-sidebar-icons>a:hover,
.h-sidebar-icons button:hover {
    background-color: transparent;
}

.h-sidebar-icons a.g44-shortcut {
    flex-direction: row;
    gap: 5px;
}

.h-sidebar-icons a.g44-shortcut span {
    display: inline-block;
    text-align: left;
    line-height: 1.1em;
}

.h-sidebar-icons a svg,
.h-sidebar-icons button svg {
    display: block;
    margin: auto;
    width: 32px;
}

.h-sidebar-icons .widget:not(:has(.g44menu)) a i:before,
.h-sidebar-icons button i:before {
    font-size: 2em;
}

.h-sidebar-icons .widget:not(:has(.g44menu)) a>span:not(.g44-shortcut span),
.h-sidebar-icons button>span {
    display: block;
    font-size: 0.8em;
}

.h-sidebar-icons :is(.button),
.scrolled :is(.g44-light, .g44-dark) .h-sidebar-icons .button:not(.g44sidebar .button) {
    padding: 10px 14px !important;
}

.h-sidebar-icons :is(.button) {
    max-width: 190px;
}

.h-sidebar-icons button.close-slide-search {
    display: none;
}

.is-style-screen-reader-text:focus-visible,
.screen-reader-text:focus-visible {
    display: block;
    margin: 5px;
    padding: 1em 1.5em;
    text-decoration: none;
    background: var(--g44-black-color);
    color: #fff;
    border-radius: var(--g44-border-radius-5);
    z-index: 100000
}

.g44-menu-skip ul {
    position: fixed;
    width: auto;
    z-index: 9999;
    left: 0;
    top: 0;
    padding: 0;
    margin: 0;
    list-style: none;
}

.g44-menu-skip li {
    white-space: nowrap;
}

.skip-link {
    background: var(--g44-black-color);
    color: #fff
}

.page-title {
    padding: 80px 0 20px 0;
    z-index: 9;
    overflow: hidden;
    position: relative;
}

.page-title.has-style {
    padding: 100px 0 40px 0;
}

.page-title.has-color {
    padding: 40px 0 25px 0;
}

.page-title h1>small,
.title small {
    display: block;
}

.padding-page-content .page-title {
    margin-bottom: 40px;
}

.page-title .wrapper {
    position: relative;
    z-index: inherit;
}

.page-title h1 {
    margin: 0;
}

.full-page-content .wrapper:not(.slide-content.wrapper, .post-wrapper-full) {
    max-width: unset;
}

.page-title.g44-dark .wrapper h1 {
    text-shadow: 0px 5px 40px #000;
}

.page-header-img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.page-header-video {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    -o-object-fit: cover;
    object-fit: cover;
}

.transparent-header .page-title,
.header-style-2 .page-title {
    padding-top: calc(100px + var(--g44-header-height));
    -webkit-transition: padding-top 0.3s ease 0s;
    -moz-transition: padding-top 0.3s ease 0s;
    -o-transition: padding-top 0.3s ease 0s;
    -ms-transition: padding-top 0.3s ease 0s;
    transition: padding-top 0.3s ease 0s;
}

.single-product.transparent-header .page-title {
    padding-top: calc(20px + var(--g44-header-height));
}

.single-product.header-style-2 .page-title {
    padding-top: calc(35px + var(--g44-header-height));
}

.g44-progress-circle {
	stroke-dasharray: 100;
	stroke-dashoffset: 100;
}

@media (max-width: 1024px) {
	.transparent-header .page-title {
        padding-top: calc(40px + var(--g44-header-height));
    }

    .header-style-2:not(.transparent-header, .page-template-page_notitle.woocommerce-cart, .page-template-page_notitle.woocommerce-checkout) .page-content{
        margin-top: var(--g44-header-height);
    }

    .header-style-2 .header {
        padding: 0px 0px;
        margin: 0;
        width: 100%;
    }

    .header-style-2 .header-wrapper {
        border-radius: 0;
        transition: border-radius 0.2s ease 0s, background-color 0.4s ease 0s;
    }

    .scrolled.header-style-2 .header,
    .scrolled.header-style-2 .header-wrapper {
        margin: 0;
        border-radius: 0 0 16px 16px;
        width: 100%;
    }

    .header-style-2:not(.transparent-header) .page-title {
        padding-top: 100px;
    }

    .single-product.header-style-2:not(.transparent-header) .page-title {
        padding-top: 25px;
    }
}